[
  {
    "name": "achievement_00_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_01_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_02_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_03_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_04_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_05_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_06_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_07_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_08_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_09_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_10_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_11_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_12_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_13_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_14_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_15_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_16_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_17_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_18_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_19_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_20_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_21_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_22_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_23_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_24_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_25_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_26_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_27_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_28_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_29_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_30_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_31_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_32_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_33_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_34_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_35_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_36_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_37_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_38_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_39_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_40_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_41_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_42_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_43_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_44_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  },
  {
    "name": "achievement_45_stat",
    "type": "int",
    "default": "0",
    "global": "0"
  }
]